.icon_enter {background-image:url(../img/icons/enter.png);}
.icon_signup {background-image:url(../img/icons/signup.png);}
.icon_information {background-image:url(../img/icons/information.png);}
.icon_information_grey {background-image:url(../img/icons/information_grey.png);
    background-repeat:   no-repeat;}
.icon_input_search {background-image:url(../img/icons/input_search.png);}
.icon_plus {background-image:url(../img/icons/plus.png);}
.icon_previous {background-image:url(../img/icons/previous.png);}
.icon_next {background-image:url(../img/icons/next.png);}
.icon_upload {background-image:url(../img/icons/upload.png);}
.icon_download {background-image:url(../img/icons/download.png);}
.icon_left_arrow {background-image:url(../img/icons/left_arrow.png);}
.icon_close {background-image:url(../img/icons/close.png);}
.icon_check {background-image:url(../img/icons/check.png);}
.icon_check_colored {background-image:url(../img/icons/check_colored.png);}
.icon_check_grayed {background-image:url(../img/icons/check_grayed.png);}
.icon_checked {background-image:url(../img/icons/checked.png);}
.icon_done {background-image:url(../img/icons/done.png);}
.icon_edit {background-image:url(../img/icons/edit.png);}
.icon_lookup {background-image:url(../img/icons/lookup.png);}
.icon_delete {background-image:url(../img/icons/delete.png);}
.icon_cancel {background-image:url(../img/icons/cancel.png);}
.icon_refresh {background-image:url(../img/icons/refresh.png);}
.icon-loading-small {background-image:url('../img/loading-small.gif');}

ul.top_menu a.icon-settings {
    display: inline-block;
    background: url("../img/icons/configure/configure.png") no-repeat scroll center center rgba(0, 0, 0, 0);
    color: #999999;
    height: 32px;
    width: 20px;
    margin-bottom: -2px;
}
ul.top_menu .selected a.icon-settings {
    background-image: url("../img/icons/configure/configure_selected.png");
}

/* toolbox */
.icon_toolbox_add       {background-image:url(../img/icons/toolbox/add.png);}
.icon_toolbox_delete    {background-image:url(../img/icons/toolbox/delete.png);}
.icon_toolbox_edit      {background-image:url(../img/icons/toolbox/edit.png);}
.icon_toolbox_attach    {background-image:url(../img/icons/toolbox/attach.png);}
.icon_toolbox_upload    {background-image:url(../img/icons/toolbox/upload.png);}
.icon_toolbox_save      {background-image:url(../img/icons/toolbox/save.png);}
.icon_toolbox_settings  {background-image:url(../img/icons/toolbox/settings.png);}
.icon_toolbox_info      {background-image:url(../img/icons/toolbox/information.png);}
.icon_toolbox_refresh   {background-image:url(../img/icons/toolbox/refresh.png);}


/* toolbox disabled */
.toolbox a.icon_toolbox_attach[disabled]    {background-image:url(../img/icons/toolbox/attach_disabled.png);}
.toolbox a.icon_toolbox_delete[disabled]    {background-image:url(../img/icons/toolbox/delete_disabled.png);}
.toolbox a.icon_toolbox_add[disabled]       {background-image:url(../img/icons/toolbox/add_disabled.png);}
.toolbox a.icon_toolbox_edit[disabled]      {background-image:url(../img/icons/toolbox/edit_disabled.png);}
.toolbox a.icon_toolbox_refresh[disabled]   {background-image:url(../img/icons/toolbox/refresh_disabled.png);}

